
body {
  text-align: justify;
  font-family: Arial, sans-serif;
  color: #FFFFFF;
  background-color: #000000;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3 {
  clear: right;
  text-align: center;
  color: #FFFFFF;
  font-family: "Garamond";
  margin-left: 2%;
  margin-right: 2%;
}

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 23px;
}

input {
  margin-right: 10px;
}

#popUpUser{
  float: left;
  border: 1px solid #ccc;
}

.bacgroundPopUp {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2;
}

#popUpPrenotazioniUtente {
  background-color: #000000;
  margin: auto;
  border: 3px solid #FFFFFF;
  position: relative;
  z-index: 3;
  align-items: center;
  justify-content: center;
}

#arealogin {
  width: 700px;
  height: 500px;
  border-style: solid;
  border-color: #FFFFFF;
  margin: auto;
}

#colon1 {
  float: left;
  margin-top: 15%;
  width: 48%;
}

#tabellaPrenotazioni {
  width: 90%;
  border-style: solid;
  border-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
}

#container {
  display: flex;
  flex-direction: row;
  padding-top: 5%;
}

#LogoCol {
  width: 50%;
  display: flex;
  align-items: center;
  margin-left: -8%;
}

#LogoCol img {
  margin-right: auto;
  margin-left: 0;
}

header {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}

footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #333;
  text-align: center;
  padding: 10px;
  color: #fff;
}

.bordered {
  padding: 20px;
  background-color: #333;
  border: 1px solid #ccc;
  border-radius: 8px;
}

/* sezione per sessione user */
header {
  justify-content: space-between;
  align-items: center;
}

#user {
  display: flex;
  align-items: center;
}

#user img {
  margin-right: 5px;
}

#popUpUser {
  display: none;
}

#user:hover #popUpUser {
  display: block;
  position: absolute;
  top: 40px;
  right: 0;
  background-color: #555;
  color: #fff;
  padding: 10px;
  border-radius: 6px;
}

#popUpUser p {
  margin: 5px;
  cursor: pointer;
}

#currentUser {
  margin-right: 10px;
}

.evento {
  margin-bottom: 20px;
  padding: 10px;
  background-color: #333;
  border: 1px solid #ccc;
}

.evento h3 {
  font-size: 18px;
  margin-bottom: 5px;
}

.evento p {
  margin-bottom: 5px;
}